#profile_section div {
  overflow: auto;
}

#profile_section p {
  margin-top: 1.5em !important;
}

img.profile {
  border-radius: 50%;
  width: 3em;
  height: 3em;
  border: 2px solid #000078;
}

.ninja {
  display: none !important;
}

.gmail-logo {
  width: 2em;
  height: 2em;
  display: block;
}

#open-gmail-aria {
  visibility: hidden;
}

body,.card {
  background-color: white;
}

#mainContainer {
  margin-top: 6rem;
  width: 70%;
}

#loading_section > div {
  margin-top: -3em;
}

#loading_section progress {
  width: 100%;
}

#create_section {
  background-image: url(/planaInici/GMailGateway/images/gmail_blur.jpg?v=1.0);
  background-repeat: no-repeat;
  background-position-x: center;
  min-height: 350px;
}

#wrapper {
  width: 70%;
  background-color: white;
  margin-top: 35px;
  margin-left: 15%;
  border: 1px solid #000078;
}

#msg1 {
  width: 90%;
}

#msg2 {
  width: 60%;
}

#msg3 {
  width: 90%;
}

.loader,
.loader:before,
.loader:after {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
}
.loader {
  color: #000078;
  font-size: 10px;
  margin: 80px auto;
  position: relative;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.loader:before,
.loader:after {
  content: '';
  position: absolute;
  top: 0;
}
.loader:before {
  left: -3.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after {
  left: 3.5em;
}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
